Subject: Ticket Assigned - refund
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 15:17:08 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    How to check the refund amount in my credit in my account           07:05 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           07:09 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           07:09 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:13 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:16 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpd
 esk/tickets/2140877